PDA

Zobacz pełną wersję : Błąd w google



kamax
22-02-2006, 09:03
Mam pewien problem. Dopiero ruszylem z joomlą, przygotowalem serwis ale w google jak wpisuje adres mojej strony wyskakuje mi taki tytuł i opis : Parse error: syntax error, unexpected '>' in home/bialysto/www/launguage/polish.php on line 361. Co to moze byc??Dodam , ze linia 361 wygląda tak:

DEFINE('_REGISTER_TITLE','Proszę o zarejestrowanie mnie w serwisie: '. $mosConfig_live_site. '<br/>Znam i przyjmuję warunki korzystania z serwisu.<br/>Zgadzam się z Polityk± prywatno¶ci - zasadami gromadzenia i ochrony danych osobowych w serwisie.');

stone
22-02-2006, 10:40
hhm, czyli jak wpiszesz w wyszukiwarce googla to dostajesz taki opis?
a strona działa prawidłowo? nie problemów z rejestracją?

kamax
22-02-2006, 11:04
Teraz jest juz ok. Ale z rejestracją i tak jet problem. Gdy ktos sie rejestruje otrzymuje maila i potwierdzeniem ale bez linku aktywującego konto, a w ustawieniach mam zaznaczoną tą opcje. Obecnie wyłączyłem ją z uwagi na ten problem
ps. I jeszcze jedno pytanie- jak wkleić do artykułu takst skopiowany z innego zródła. Klikając prawym niema opcji ''Wklej""
PHP zainstalowne na: Linuxweb23.1000gp.ha.ovh.net2.4.31-mutu-hidden #1 SMP Tue Oct 11 11:51:39 CEST 2005 i686
Wersja bazy danych: 4.0.17-standard-log
Wersja PHP: 4.4.2
Serwer: Apache
WebServer to PHP interface: cgi
Wersja Joomla!: Joomla! 1.0.3 Stable [ Sunlight ] 14-Oct-2005

Parametry PHP:
Safe Mode: OFF
Open basedir: none
Display Errors: ON
Short Open Tags: ON
File Uploads: ON
Magic Quotes: ON
Register Globals: ON
Output Buffering: OFF
Session save path: /tmp
Session auto start: 0
XML enabled: Yes
Zlib enabled: Yes
Wyłączone funkcje: none
Edytor WYSIWYG: Edytor TinyMCE

Do oryginału dodałem pare kompon., mod. . Wszystko co mam brałem z joomla.pl, joomlapl.com i joombers(niepamietam dokladnej nazwy).Wszystko dziala poprawnie,procz wymienionych na wstepie. Przepraszam za niewiedze na temat zadawania pytań (''nieznajomość prawa, nie zwalnia z jego stosowania'')

stone
22-02-2006, 11:17
Przed dalsza pomoca przeczytaj ten temat i uzupelnij informacje
http://www.forum.joomla.pl/forum/announcement.php?f=2&a=2
:)

Sova
22-02-2006, 15:52
ps. I jeszcze jedno pytanie- jak wkleić do artykułu takst skopiowany z innego zródła. Klikając prawym niema opcji ''Wklej""
PHP zainstalowne na: Linuxweb23.1000gp.ha.ovh.net2.4.31-mutu-hidden #1 SMP Tue Oct 11 11:51:39 CEST 2005 i686
Wersja bazy danych: 4.0.17-standard-log
Wersja PHP: 4.4.2
Serwer: Apache
WebServer to PHP interface: cgi
Wersja Joomla!: Joomla! 1.0.3 Stable [ Sunlight ] 14-Oct-2005


A dlaczego akurat ta wersja skoro są nowsze i poprawione? Ja mam też konto na tym samym serwerku co Ty i wszystko jest ok z jedyną różnicą - Joomla! 1.07.
Co do wklejania textu to jest taki magiczny skrót "ctrl+v" :D

kamax
22-02-2006, 16:09
ctrl+v (cholera debil ze mnie:D), dzięki!!! A da sie przejsc bezproblemowo z 1.03 na 1.07 czy jest taka przepasc ze trzeba od początku wszystko instalować??(jesli to głupie pytanie to nie odpowiadajcie;))

Sova
22-02-2006, 19:27
A da sie przejsc bezproblemowo z 1.03 na 1.07 czy jest taka przepasc ze trzeba od początku wszystko instalować??(jesli to głupie pytanie to nie odpowiadajcie;))

Głupie, nie głupie odpowiem - zależy jaką masz wersję instalacyjną. Poszukaj odpowiedniego patch'a pozwalającego przejść 1.03 na 1.07. Na www.joomla.pl jest coś takiego ale: UWAGA: nie wykorzystywać do nadpisywania oryginalnej wersji Joomla! "Szukajcie a znajdziecie":D

kamax
22-02-2006, 20:16
Oryginalna znaczy angielska wersja??Ja pobrałem z Joomla! 1.0.3 PL ze spolszczonym panelem admina z www.joombers.info . Wlasnie z uwagi na panel admina w jezyku polskim(to byl mój pierwszy kontakt z joomlą) ją wybralem, choc byla 1.07 ale z angielskim panelem.Czyli wystarczy sciagnąc joomla_1.03_PL_do_joomla_1.07_PL.zip , nadpisac , uruchomić zainstalowac i moja strona bedzie o niebo bezpieczniejsza:D

stone
22-02-2006, 21:01
o ile sie orientuje na joombers.info masz to samo co na joomla.pl (skad to zreszta pochodzi:)
Pamietaj aby wykonac kopie zapasowa. I wsytraczy naspiac, bez instalowania. I zrob to zdecydowanie gdzy jest zalecana aktualizcja powyzej 1.0.4

kamax
23-02-2006, 09:15
Zrobilem tak jak radziles,ale w panelu admina są tylko ikony a brak jest menu. Puste miejsca są.Sprawdzalem pod firefoxem i operą i jest identycznie .Ktos mial juz taki problem ale niestety nie pomaga: http://www.forum.joomla.pl/forum/showthread.php?t=844&highlight=panel+admina

stone
23-02-2006, 09:18
sprawdz w kodzie strony czy masz jakies błedy tam gdzie powinno byc menu

zwiastun
23-02-2006, 10:20
Nadpisz to po prostu wersją 1.07 PL!

kamax
23-02-2006, 20:31
ok!!Dzięki!!Działa!!I musze stwierdzić ,że joomla ma najlepsze wsparcie. Zaczynałem od phpfusion- bezproblemowy dla początkujących cms, wiec wszystko było łatwe. Pozniej bawilem sie post nukiem. Na forum to najpierw musisz przepraszac ich ze o cos sie pytasz, a cms do bani, mimo ze reklamują sie jako najlepszy. uczylem sie jego przez 3-4 miesiace i caly czas mnie zaskakiwał (negatywnie). Wkoncu myslalem ze mam gotowy portal , wgralem na serwer a tu ''GÓWNO''. W jednej chwili wywalilem go , wpisalem w google ''najlepszy cms'', wyskoczylo na poczatku joomla, sciagnąlem, zainstalowałem i Panowie ''sama muzyka''. Wszystko, ładnie , mądrze i dużo. Dzieki jeszcze raz i tak trzymać.

Sova
23-02-2006, 20:50
(...) sciagnąlem, zainstalowałem i Panowie ''sama muzyka''. Wszystko, ładnie , mądrze i dużo. Dzieki jeszcze raz i tak trzymać.

Podpisuję się pod nóżkami i rączkami!